Name:           sugar-calendario
Version:        4
Release:        8%{?dist}
Summary:        Agenda/Calendar activity for Sugar

Group:          Sugar/Activities
License:        GPLv3
URL:            http://wiki.sugarlabs.org/go/Activities/calendario
Source0:        http://yaderv.fedorapeople.org/sugar-activity/Calendario-activity-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  python
BuildRequires:  sugar-toolkit
BuildRequires:  gettext
Requires:       sugar
Requires:       sugar-toolkit
BuildArch:      noarch

%description
Calendario is a Sugar Activity for manage tasks in a calendar interface. 
This application helps the development of the organizational skill on the children.

%prep
%setup -q -n Calendario-activity-%{version}

%build

%install
%{__python} setup.py install --prefix=$RPM_BUILD_ROOT/%{_prefix}
%find_lang org.laptop.calendario


%files -f org.laptop.calendario.lang
%doc COPYING LICENSE README
%{sugaractivitydir}/Calendario.activity/

%changelog
* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Fri Mar  6 2015 Peter Robinson <pbrobinson@fedoraproject.org> 4-7
- Add Requires sugar-toolkit

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Sat Sep 03 2011 Yader Velasquez <yaderv@fedoraproject.org> - 4-0
- New version for F16 support

* Fri Mar 18 2011 Yaderv <yaderv@fedoraproject.org> - 3-4
- Directory for lang fixed

* Fri Mar 18 2011 Yaderv <yaderv@fedoraproject.org> - 3-3
- Tab warning fixed

* Fri Mar 4 2011 Yaderv <yaderv@fedoraproject.org> - 3-2
- LICENSE COPYING README added

* Fri Jan 7 2011 Yaderv <yaderv@fedoraproject.org> - 3-1
- Initial package


